Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 08:49:07 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I had ordered the Juniors luna 5 in 1 baby rocker online when my husband got and collected it , it was without the screws to fit and it was covered with a plastic wrap with out the box . I couldn’t goo to the store as my husband was out of town. I recently when to the store to inquire. Plz help me I don’t want to waste the money . Thank u looking forward for a positive response https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4621850